﻿body
{
    color: #000000;
    font-family: Verdana, Helvetica, Arial;
    font-size: 10px;
    padding:10px;
    background: #D0D0D0;
    margin: 0px;
    margin-top: 0px;
}
.headline
{
    font-size: 12px;
    font-weight:bold;
}
.Submit
{
    font-size: 12px;
    font-weight:bold;
    background: #FF0000;
    color: #FFFFFF;
    float:right;
}
.DropdownTypeStyle
{
    border: medium solid #FF0000;
    width:120px;
}
.DropdownSizeStyle 
{
    border: medium solid #0000FF;
    width:120px;
}
